repo/gentoo:master commit in: gnome-base/nautilus/

"Pacho Ramos" <[email protected]>
Newsgroups gmane.linux.gentoo.cvs
Message-ID <1786024503.bd9e288a5d6f44bcf6d8c95871b403b6b935d10f.pacho@gentoo>
commit:     bd9e288a5d6f44bcf6d8c95871b403b6b935d10f
Author:     Pacho Ramos <pacho <AT> gentoo <DOT> org>
AuthorDate: Thu Aug  6 13:55:03 2026 +0000
Commit:     Pacho Ramos <pacho <AT> gentoo <DOT> org>
CommitDate: Thu Aug  6 13:55:03 2026 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=bd9e288a

gnome-base/nautilus: fix gtk-docs handling

Signed-off-by: Pacho Ramos <pacho <AT> gentoo.org>

 gnome-base/nautilus/nautilus-49.6-r1.ebuild | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

diff --git a/gnome-base/nautilus/nautilus-49.6-r1.ebuild b/gnome-base/nautilus/nautilus-49.6-r1.ebuild
index f784416479bf..2c505ffd2619 100644
--- a/gnome-base/nautilus/nautilus-49.6-r1.ebuild
+++ b/gnome-base/nautilus/nautilus-49.6-r1.ebuild
@@ -95,10 +95,8 @@ src_install() {
 	meson_src_install
 
 	if use gtk-doc; then
-		mkdir -p "${ED}"/usr/share/gtk-doc/html/"${PVR}"/ || die
-		mv "${ED}"/usr/share/doc/"${PN}"/* \
-			"${ED}"/usr/share/gtk-doc/html/"${PVR}"/ || die
-		rmdir "${ED}"/usr/share/doc/"${PN}"/ || die
+		mkdir -p "${ED}"/usr/share/gtk-doc/html/ || die
+		mv "${ED}"/usr/share/doc/${PN} "${ED}"/usr/share/gtk-doc/html/ || die
 	fi
 }
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.